Subject: Rami 2 issues
From: Rami Kassam <[email-masked]>
To: Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>, "Ashish Dabral" <[email-masked]>, Saurabh Dadu <[email-masked]>, "Niren Dsouza" <[email-masked]>, Syed Ataullah <[email-masked]>, "Hasan Nour" <[email-masked]>
Date: Tue, 22 Jun 2021 04:50:44 -0700 (MST)

Good afternoon 

I am so sorry to bother you all But Kindly look at my case about cut 4000 rs from my salary 
would you please check the attached photo (the number of tickets which I did compare with the number of tickets which I did from your side) 
Would you please check the attached excel file of the all ticket numbers which I did one by one by my name even which I did by Jak account? 
Neirn sir and Syed sir and Hasan sir they know that I did these tickets and did not log out without finishing my queue 

Please there is another issue 

Yasser Walid (My brother on law) finished 22 days of work then he was removed from the company and Deeksha madam said he will get some money for that. 
The HR asked him for bank account details and Adhar card and resignation and final settlement and he did the video while he is doing resignation ( He did and submitted all that she said but he gets no money till now) 

Would you please help me and guide me in these two issues Kindly check and I am ready for you orders 

Thanks & regards 

with all my respect 
Rami